all: ..\WIN32\Build\basedata.bmf

..\WIN32\Build\basedata.bmf: config GFX/* SND/* TTF/* LEVELS/*
	../WIN32/Build/bmfcompress META config ..\WIN32\Build\basedata.bmf

clean:
	del ..\WIN32\Build\basedata.bmf
